Package org.apache.solr.cluster.api

## Interface CollectionConfig

    @Deprecated
    public interface CollectionConfig

Deprecated.

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`String` `name()` Deprecated.
`SimpleMap<Resource>` `resources()` Deprecated.

### Method Detail

#### name

    String name()

Deprecated.

#### resources

    SimpleMap<Resource> resources()

Deprecated.